Thu, 06 Aug 2020 13:40:02 UTC

Information for RPM ruby-libs-2.5.3-104.module_el8.0.0+173+64f7ad06.i686.rpm

ID71557
Nameruby-libs
Version2.5.3
Release104.module_el8.0.0+173+64f7ad06
Epoch
Archi686
SummaryLibraries necessary to run Ruby
DescriptionThis package includes the libruby, necessary to run Ruby.
Build Time2019-08-02 02:03:09 GMT
Size3177398
cc48110bba5d5f56405fbc66da41329b
LicenseRuby or BSD
Buildrootmodule-ruby-2.5-8000020190801235001-d1bfb1e2-build-24398-1776
Provides
bundled(ccan-build_assert)
bundled(ccan-check_type)
bundled(ccan-container_of)
bundled(ccan-list)
libruby.so.2.5
ruby(release) = 2.5.3
ruby-libs = 2.5.3-104.module_el8.0.0+173+64f7ad06
ruby-libs(x86-32) = 2.5.3-104.module_el8.0.0+173+64f7ad06
Obsoletes
ruby-tcltk < 2.4.0
Conflicts No Conflicts
Requires
ld-linux.so.2
ld-linux.so.2(GLIBC_2.1)
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.10)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.1)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.6)
libc.so.6(GLIBC_2.8)
libc.so.6(GLIBC_2.9)
libcrypt.so.1
libcrypt.so.1(XCRYPT_2.0)
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libffi.so.6
libgdbm.so.6
libgdbm_compat.so.4
libgmp.so.10
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.1)
libncurses.so.6
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.12)
libpthread.so.0(GLIBC_2.2)
libpthread.so.0(GLIBC_2.2.3)
libpthread.so.0(GLIBC_2.3.2)
libpthread.so.0(GLIBC_2.3.3)
libreadline.so.7
libruby.so.2.5
libssl.so.1.1
libtinfo.so.6
libutil.so.1
libz.so.1
libz.so.1(ZLIB_1.2.3.3)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 592 >>>
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/000
/usr/lib/.build-id/00/eadee7ceca28b6b5c6da52c2fa6459cb13698f38
/usr/lib/.build-id/010
/usr/lib/.build-id/01/67c64b8232b42b44dabf8bba67d4f023c4e99f55
/usr/lib/.build-id/070
/usr/lib/.build-id/07/89972ebd5ffa287a85858cd72276baccac9dca45
/usr/lib/.build-id/0b0
/usr/lib/.build-id/0b/74292ce2031b265d01f223c7bd87a33289cee937
/usr/lib/.build-id/0c0
/usr/lib/.build-id/0c/5069435692acbf818ee8a82fe7d63aaec0bc0739
/usr/lib/.build-id/0e0
/usr/lib/.build-id/0e/fab4e511dcacc533f7c2ce3d153cfe12605c8342
/usr/lib/.build-id/100
/usr/lib/.build-id/10/82e3d07835fef98f838c81528265c05ff99b4a36
/usr/lib/.build-id/10/f8e50677213d3a4b66248d66d50c915b354fde40
/usr/lib/.build-id/150
/usr/lib/.build-id/15/175844d5d36cc9304ffb4d92b7e067075b86c442
/usr/lib/.build-id/190
/usr/lib/.build-id/19/44502e1c04c0df468a10bbf99d2ebe1cc39acf33
/usr/lib/.build-id/240
/usr/lib/.build-id/24/063d1a6c69971a2d32f814c7500e6d9bb709df40
/usr/lib/.build-id/24/4b5058ee902248d2a413635e4d8fbb19da009f56
/usr/lib/.build-id/280
/usr/lib/.build-id/28/7b52537d593a473e870eec23094c92eba01f1239
/usr/lib/.build-id/2a0
/usr/lib/.build-id/2a/c9bbf167209c1365bb965fc90710e39c3ddc1b47
/usr/lib/.build-id/2c0
/usr/lib/.build-id/2c/de49e6ca41bbe5d61128ad1eea9929ca46af9334
/usr/lib/.build-id/300
/usr/lib/.build-id/30/c215a569b3a91a6592b02f55e0e589ae0829f232
/usr/lib/.build-id/350
/usr/lib/.build-id/35/fcded19bc0be2229ac0c06f22e7b6265fb0e1744
/usr/lib/.build-id/360
/usr/lib/.build-id/36/da6463580db77806f179978b3f4481c82a803344
/usr/lib/.build-id/370
/usr/lib/.build-id/37/703fada1ba8f5d3305659b80fb49c4444f8b0334
/usr/lib/.build-id/3a0
/usr/lib/.build-id/3a/2e10fd42af3be483ac56209dc461217eaf197138
/usr/lib/.build-id/3f0
/usr/lib/.build-id/3f/cade92e8374e35423f127190d0dc64c3abe6e851
/usr/lib/.build-id/420
/usr/lib/.build-id/42/334abbb2aa2ccf0d8af8431322500e53c526e039
/usr/lib/.build-id/440
/usr/lib/.build-id/44/7ddc2f641dc2fa0c085cff7187b2d10c2e88ce45
/usr/lib/.build-id/490
/usr/lib/.build-id/49/474e2cb2a5e52e1c11182c011280f04541ad7038
/usr/lib/.build-id/4b0
/usr/lib/.build-id/4b/c404dc8fd21860e662ab47f32c7b4392ca0e4942
/usr/lib/.build-id/4b/f8ba4af935756aafba4b059216ebccf944b52839
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24434-1798 2019-08-02 03:00:38 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24423-1787 2019-08-02 02:21:19 expired